@media screen and (min-width: 479px) and (max-width: 599px) {
.response-wrap .text, .response-wrap .note {
font-size: 18px!important;
}
}
@media screen and (min-width: 0px) and (max-width: 479px) {
.response-wrap .text, .response-wrap .note {
font-size: 14px!important;
}
}
body {
background-color: #bcdbf2;
font-family: Tahoma, Geneva, sans-serif;
}
.response-wrap {
margin: 0 20px;
}
.logo, .postlogo {
width: 55%;
}
.response-wrap .note {
max-width: 700px;
margin: 20px auto;
font-size: 18px;
}
.response-wrap .text {
display: table;
margin: 20px auto 10px auto;
font-size: 22px;
}
.response-wrap .stop-btn {
background-color: #f23336!important;
color: #fff!important;
}
.response-wrap .game-btn, .response-wrap select {
background-color: #3368f2;
color: #ffffff;
border: #000 1px solid;
}
.response-wrap .game-btn {
padding: 7px 25px;
font-size: 20px;
border-radius: 5px;
width: 115px;
}
.response-wrap select {
width: 110px;
padding: 12px 0 12px 5px;
}
.response-wrap .post-buttons input[type="text"] {
height: 26px;
margin-right: 3px;
border: 1px solid #a7a7a7;
}
.response-wrap .postlogo {
display: table;
margin: 40px auto 0px auto;
}
.response-wrap .post-buttons .game-btn {
margin: 0 1px 5px 1px;
}
.response-wrap .score-board {
max-width: 600px;
color: #ffffff;
border: #000 4px solid;
}
.response-wrap .score-board tr:nth-child(even) {
background-color: #16337e;
}
.response-wrap .score-board tr:nth-child(odd) {
background-color: #3368f2;
}